/*
Terrain360
Version: 3.1
Author: Ryan Abrahamsen
*/
html {
    -webkit-text-size-adjust: none
}

body {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
	background-image: url('https://t360-cdn.s3.amazonaws.com/img/back_logo_2.png');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
	background-size: 400px 150px;
    background-color: #4b81c0;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}
p {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}
span.bold {
    font-weight: bold;
}
body.nav-open{
    overflow: hidden;
}
.container {
    background-color: #FFFFFF;

}
.homecontent {
    width: 100%
}
.homecontent .row {
    margin-left: 0px;
    margin-right: 0px;
}
.navbar {
    margin-bottom: 0px;
}
#master_map {
    width: 100%;
    height: 400px;
    position: relative;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 0px;
    padding-left: 0px;
}
.mainnav .navbar-default {
    background-image: url(../images/nav_back.jpg);
    background-repeat: repeat-x;
    background-color: #000000;
    border: none;
    z-index: 100;
}
.mainnav .navbar-default .navbar-nav > li > a {
    color: #ffffff;
}
.mainnav .navbar-brand {
    float: left;
    padding: 5px 5px;
    font-size: 18px;
    line-height: 20px;
}
.mainnav .navbar-header .fa {
    color: #FFFFFF;
}
.search_results {
    font-size: 18px;
    padding-bottom: 3px;
}
.generalback {
    background-color: #FFF;
}
.navbar {
    border-radius: 0px;
}
img.alignright {
    float: right;
    margin: 10px 0 1em 1em
}
img.alignleft {
    float: left;
    margin: 10px 1em 1em 0
}
img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}
a img.alignright {
    float: right;
    margin: 0 0 1em 1em
}
a img.alignleft {
    float: left;
    margin: 0 1em 1em 0
}
a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}
a img {
    border: none;
}
.trail_preview {
    position: relative;
    margin-bottom: 5px;
}
.trail_preview a {
    color: #FFF;
}
.bodycontent {
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 5px;
}
.traillist {
    margin-left: 25px;
    margin-right: 25px;
}
/* ///////     Basic Page ///////* */
.basic_top {
    height: 50px;
    width: 100%;
    position: relative;
    background-color: #428bca;
}
.basic_top h1 {
    color: #ffffff;
    margin-top: 0px;
    margin-left: 10px;
    padding-top: 4px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.basic_top_overlay {
    position: absolute;
    top: 10px;
}
.basic_top_overlay h1 {
    text-shadow: 2px 2px 2px #333;
    width: 100%;
    font-size: 34px;
    color: #FFFFFF;
}
.basic_top_overlay h2 {
    text-shadow: 2px 2px 2px #333;
    width: 100%;
    font-size: 24px;
    color: #FFFFFF;
    margin-top: -5px;
    margin-left: 10px;
}
.basic_content_left {
    width: 70%;
    float: left;
    border-right: 1px solid #dddddd;
    background-color: #FFFFFF;
    padding-left: 15px;
    padding-right: 15px;
    max-height: 100%;
}
.basic_content_right {
    width: 30%;
    float: left;
    background-color: #FFFFFF;
    padding-left: 15px;
    padding-right: 15px;
}

/*///////All trails page ////*/
.all_trails_page
{   margin-top:50px;
    width: 100%;
    position: relative;
    background-color: #171717;}
.all_trails_page .home_img {position: absolute; top: -42px; right: 5px;}
.all_search_box {padding-top:0px;}

	.all_search_box h1 {font-size: 30px;font-family: 'Roboto', sans-serif;
    font-weight: 300;  color: #ffffff;}
.name {
    top: 0;
    left: 0;
    right: 0;
    padding: 5px;
    font-size: 14px;
    background: rgba(0, 0, 0, 0.4);
    overflow: hidden;
    text-shadow: 2px 2px 2px #333;
    color: #FFFFFF;
    position: absolute;
    z-index: 30;
}
.name h3 {
    margin: 0px;
}
.navsmall {
    background-color: #FFF;
}
/*///// TRAIL PAGE STYLES /////*/

.headeredit {
    position: relative;
    z-index: 100;
    left: 50px;
    background-color: #FFF;
    width: 200px;
    top: 10px;
}
.trail_page_container {
    position: absolute;
    width: 100%;
    top: 0px;
}
.titleinfo {
    position: absolute;
    margin-top: 10px;
    left: 20px;
    z-index: 100;
    color: #FFF;
    text-shadow: 2px 2px 2px #333;
}
.shareembed {
    position: absolute;
    margin-top: 10px;
    right: 20px;
    z-index: 100;
    color: #FFF;
    text-shadow: 2px 2px 2px #333;
    font-size: 30px;
}
.titleinfo h1 {
    margin: 0px;
    padding: 0px;
}
/*////   FOOTER  //////*/
#footer {
    width: 100%;
    background-color: #5D5D5D;
    height: 15px;
    margin-top: 0px;
    bottom: 0px;
    position: fixed;
    z-index: 109;
}
#footer .mob_footer_1 {
    color: #FFFFFF;
    font-size: 10px;
    padding-left: 5px;
    line-height: 1.2;
}
#footer .mob_footer_1 a {
    color: #FFFFFF;
    font-size: 12px;
}
#footer .foot_fix {
    position: absolute;
    right: 5px;
    bottom: 0;
    z-index: 100;
}
#footer .foot_fix a {
    color: #FFFFFF;
    font-size: 10px;
    padding-left: 5px;
    cursor:pointer;
}

.map_img img {
    height: 160px;
}
.simpleTooltip {
    position: absolute;
    background-color: #fff;
    border: 2px solid #428bca;
    padding: 5px;
    color: #333;
    z-index: 22;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
    box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
}
.simpleTooltip .arrow-down {
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #428bca;
    left: 50%;
    top: 100%;
    margin-left: -5px;
    margin-top: 2px;
    position: absolute;
}
.simpleTooltip .arrow-left {
    width: 0;
    height: 0;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-right: 6px solid #428bca;
    left: 0%;
    top: 50%;
    margin-left: -8px;
    margin-top: -5px;
    position: absolute;
}
.d404 {
    width: 700px;
    margin-left: auto;
    margin-right: auto;
}
.d404 h2 {
    font-size: 38px;
    text-align: center;
}
.d404 p {
    font-size: 16px;
    text-align: center;
}
/*//////////////   Dropdown sub nav /////////////*/
.dropdown-submenu {
    position: relative;
}
.dropdown-submenu > .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}
.dropdown-submenu:hover > .dropdown-menu {
    display: block;
}
.dropdown-submenu > a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}
.dropdown-submenu:hover > a:after {
    border-left-color: #fff;
}
.dropdown-submenu.pull-left {
    float: none;
}
.dropdown-submenu.pull-left > .dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
#new-nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 5px 10px;
    margin: 0;
    z-index: 1040;
    height: 30px;
}
#new-nav i {
    font-size: 24px;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, .6), 0 0 30px rgba(0, 0, 0, .1);
    -webkit-font-smoothing: antialiased;
}
#new-nav .row {
    margin-left: 5px;
}
#new-nav .btn-primary {
    color: #fff;
    background: none;
    border: none;
}
#new-nav .alignleft {
    height: 30px;
}
.admin-bar #new-nav {
    top: 32px;
}
#new-nav .btn-lg {
    margin-top: 0px;
    margin-left: 0px;
    padding-left: 5px;
    padding-top: 5px;
}
#new-nav .btn {
    margin-top: 0px;
    margin-left: 0px;
    padding-left: 5px;
}
#new-nav .btn:focus {
    outline: none;
}
#new-nav input {
    width: 40%;
    float: right;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 12px;
    color: #ffffff;
}
#new-nav ::-webkit-input-placeholder {
    color: #E0E0E0;
}
#new-nav :-moz-placeholder {
    /* Firefox 18- */
    color: #E0E0E0;
}
#new-nav ::-moz-placeholder {
    /* Firefox 19+ */
    color: #E0E0E0;
}
#new-nav :-ms-input-placeholder {
    color: #E0E0E0;
}
.nav_header {
    background-color: #ffffff;
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 0px;
}
.nav_header a {
    text-decoration: none;
}
.nav_header a .home-link {
    font-size: 1em;
    color: white; margin-top:3px;
}
#nav-modal .main-links .btn-m-first {
    background: #337ab7;
    background: linear-gradient(to top right, #d9534f, #337ab7);
}
#nav-modal .main-links .btn-m-second {
    background: #d9534f;
    background: linear-gradient(to top left, #d9534f, #337ab7);
}
#nav-modal .modal-dialog {
    width: auto;
    margin: 30px;
}
#nav-modal .modal-body h3 {
    text-align: center;
}
#nav-modal .modal-body .thumb-holder a {
  white-space: normal;
}
.nav_footer {
    display: none;
}
/* NEW Search CSS */
#search-results {
    position: absolute;
    top: 50px;
    z-index: 400;
    width: 75%;
    left: 12.5%;
    right: 12.5%;
    background: #FFFFFF;
}
.aa-dataset-0 {
    max-height: 660px;
    overflow-y: scroll;
}
.aa-dropdown-menu {
    width: 100%;
    background-color: white;
    padding: 10px;
}
.aa-empty {
    margin-left: 10px;
}
.searchh1 {
    background-color: #428bca;
}
.searchh1 h1 {
    color: #FFFFFF;
    padding: 5px 5px 5px 10px;
    margin: 0;
}
.searchh1 span {
    color: white;
    font-size: 1.2em;
}
.searchh1 .algolia-logo-holder {
 
    float: right;
}
.searchh1 .algolia-logo-holder img {
    height: 30px;
    display: inline-block;
}
.modal-main-menu .modal-body {
    padding-top: 5px;
    padding: 20px;
}
.modal-main-menu .modal-header img {
    height: 30px;
}
.modal-main-menu .modal-header .close {
    opacity: 1;
}
.modal-main-menu .modal-header i.fa {
    color: #ffffff;
    padding-top: 4px;
}
.modal-main-menu .mmm-d1 {
    padding-right: 5px;
}
#new-nav .alignright {
    position: absolute;
    top: 5px;
    right: 5px;
}
#fMaps-h {color: #ffffff; font-size: 22px; -webkit-font-smoothing: antialiased;}
#fTrails-h {color: #ffffff; font-size: 22px; -webkit-font-smoothing: antialiased;}
#rMaps-h {color: #ffffff; font-size: 22px; -webkit-font-smoothing: antialiased;}
#rTrails-h {color: #ffffff; font-size: 22px; -webkit-font-smoothing: antialiased;}
.searchh1 h3{color: #ffffff; font-size: 22px; -webkit-font-smoothing: antialiased;}
/* Thumbs general design cross-site */
.thumbs {
    position: relative;
    background-color: #428bca;
}
#tcontainer {padding-right:15px; padding-left:15px;}
.thumb-holder {
    
    float: left;
    position: relative;
    padding-right: 0px;
    padding-left: 0px;
    border-width: 1px;
    border-color: white;
    border-style: solid;
	    width: 12.5%;
    height: 80px;
    overflow: hidden;
}
.thumb-holder h4 {
    color: #FFFFFF;
    position: absolute;
	bottom:0px;
	padding-bottom:5px;
    padding-top:16px;
	padding-right:5px;
	padding-left:5px;
	margin-bottom:0px;
    text-align: left;
    background-image: -webkit-linear-gradient(transparent,rgba(0,0,0,0.6)); 
    background-image: linear-gradient(transparent,rgba(0,0,0,0.6));
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .9), 0 0 1px rgba(0, 0, 0, .9);
    -webkit-font-smoothing: antialiased;
    width: 100%;
    font-size: 12px;
}
.thumb-holder h4 em {
    background-color: #CFEAFA;
    font-style: normal;
}
.thumb-holder span {
    position: absolute;
    top: 5px;
    left: 5px;
    font-size: 12px;
    color: white;
	    text-shadow: 1px 1px 1px rgba(0, 0, 0, .9), 0 0 1px rgba(0, 0, 0, .9);
    -webkit-font-smoothing: antialiased;
}
.thumb-holder img {
    width: 100%;
    height: 130px;
	    margin-top: -35px;
}
.thumb-holder span {position: absolute;
    top: 5px;
    left: 5px;
    font-size: 14px;
    color: white;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .9), 0 0 1px rgba(0, 0, 0, .9);
    -webkit-font-smoothing: antialiased;}

.thumb_container {padding-left:15px; padding-right:15px;}
.thumb-holder-2 {
    
 float: left;
    position: relative;
    margin-right: 5px;
    margin-left: 5px;
    margin-bottom: 10px;
    border-width: 1px;
    border-color: white;
    border-style: solid;
    overflow: hidden;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 0px solid rgba(0,0,0,.125);
    border-radius: 0px;
    box-shadow: 2px 10px 20px rgba(0, 0, 0, 0.2), -2px 5px 10px rgba(0, 0, 0, 0.2);
}
.thumb-holder-2 h4 {
    color: #FFFFFF;
    position: absolute;
	bottom:0px;
	padding-bottom:5px;
    padding-top:16px;
	padding-right:5px;
	padding-left:5px;
	margin-bottom:0px;
    text-align: left;
    background-image: -webkit-linear-gradient(transparent,rgba(0,0,0,0.6)); 
    background-image: linear-gradient(transparent,rgba(0,0,0,0.6));
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .9), 0 0 1px rgba(0, 0, 0, .9);
    -webkit-font-smoothing: antialiased;
    width: 100%;
    font-size: 14px;
}
.thumb-holder-2 h4 em {
    background-color: #CFEAFA;
    font-style: normal;
}
.thumb-holder-2 span {
    position: absolute;
    top: 5px;
    left: 5px;
    font-size: 12px;
    color: white;
	    text-shadow: 1px 1px 1px rgba(0, 0, 0, .9), 0 0 1px rgba(0, 0, 0, .9);
    -webkit-font-smoothing: antialiased;
}
.thumb-holder-2 img {
   object-fit: cover;
    width: 100%;
    height: 220px;
}
.thumb-holder-2 span {position: absolute;
    top: 5px;
    left: 5px;
    font-size: 14px;
    color: white;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .9), 0 0 1px rgba(0, 0, 0, .9);
    -webkit-font-smoothing: antialiased;}


#search-form {
    width: 100%;
}
#search-label {
    position: absolute;
    right: 0;
    background-color: #428bca;
    color: white;
    z-index: 30;
}
#search-label label {
    width: 35px;
    height: 30px;
    padding: 4px 6px;
    cursor: pointer;
}
#search-input {
    z-index: 25;
}
.algolia-autocomplete {
    width: 100%;
}
#search-input input {
    position: absolute;
    width: 0;
    min-height: 35px;
    margin: 0;
    padding: 0;
    border: none;
    color: #fff;
    background-color: #428bca;
    font-size: 18px;
    backface-visibility: hidden;
    border-radius: 0;
    outline: none;
    transition: width 0.6s;
}
#search-input.search-open input {
    width: 100%;
    transition: width 0.6s;
}

.algolia-autocomplete .aa-input, .algolia-autocomplete .aa-hint {
    width: 100%;
    min-height: 30px;
    text-indent: 10px;
}
.algolia-autocomplete .aa-hint {
    color: #999;
}
.algolia-autocomplete .aa-dropdown-menu {
    width: 100%;
    background-color: #fff;
    border: 1px solid #999;
    border-top: none;
}
.algolia-autocomplete .aa-dropdown-menu .aa-suggestion {
    cursor: pointer;
    padding: 5px 4px;
}
.algolia-autocomplete .aa-dropdown-menu .aa-suggestion.aa-cursor {
    background-color: #B2D7FF;
}
.algolia-autocomplete .aa-dropdown-menu .aa-suggestion em {
    font-weight: bold;
    font-style: normal;
}
.aa-suggestion.thumb-holder img {
    height: 160px;
}

/* MAP CSS */
.map-pointer {
    cursor: pointer;
    height: 86px;
    width: 102px;
    position: absolute;
    z-index: 999;
    pointer-events: none;
}
.map-pointer .mapthumb {
    max-width: 100%;
    position: relative;
    height: 80px;
    width: 100px;
    border: 1px solid white;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
    -ms-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    transition: box-shadow 0.2s;
    -webkit-transition: box-shadow 0.2s;
    -moz-transition: box-shadow 0.2s;
    -ms-transition: box-shadow 0.2s;
}
.map-pointer .caret {
    transition: top 0.2s;
    -webkit-transition: top 0.2s;
    -moz-transition: top 0.2s;
    -ms-transition: top 0.2s;
    position: absolute;
    top: 42px;
    left: 14px;
    color: white;
}

.wide-map-pointer {
    cursor: pointer;
    z-index: 999;
    top: -13px;
    position: relative;

}

.wide-map-pointer .wide-thumb {
    max-width: 100%;
    position: relative;
    height: 100px;
    width: 180px;
    border: 1px solid white;
    background-image: url('/images/ajax-loader-1.gif');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-color:#548ac5;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
    -ms-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    transition: box-shadow 0.2s;
    -webkit-transition: box-shadow 0.2s;
    -moz-transition: box-shadow 0.2s;
    -ms-transition: box-shadow 0.2s;
}

.wide-map-pointer .scene-trail-name {
    position: absolute;
    bottom: 2px;
    left: 2px;
    padding-bottom: 0px;
    padding-right: 5px;
    padding-left: 5px;
    margin-bottom: 5px;
    text-align: left;
    text-shadow: rgba(0, 0, 0, 0.9) 1px 1px 1px, rgba(0, 0, 0, 0.9) 0px 0px 1px;
    -webkit-font-smoothing: antialiased;
    width: 100%;
    font-size: 12px;
    z-index: 111111;
    font-family: 'Roboto', sans-serif; font-weight:100;
    color:#ffffff;
    line-height: 14px;
    background-color: transparent;;
    border:none;
    border-radius: 0px;
}
.wide-map-pointer .caret {
    position: absolute;
    top: 100px;
    left: 85px;
    color: white;
}

.map-highlight {
    cursor: pointer;
    height: 47px;
    z-index: 999;
}

.hotspot-category {
    cursor: pointer;
    height: 47px;
    z-index: 999;
}

.map-highlight .thumb, .hotspot-category .thumb {
    max-width: 100%;
    position: relative;
    height: 40px;
    width: 50px;
    border: 1px solid white;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
    -ms-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;

}

.map-highlight .caret, .hotspot-category .caret {
    position: absolute;
    top: 40px;
    left: 19px;
    color: white;
}

.hotspot-category-w-highlight {
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0;
    left: 4px;
    z-index: 999;
}

.carousel-hotspot-category {
    position: absolute;
    top: 32px;
    left: 10px;
    width: 40px !important;
    height: 40px !important;
}

/* Hotspots types CSS */
.hotspot-dot {
    border-radius: 5px;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.6);
    background: white;
    background-clip: padding-box;
}
.hotspot-dot.hotspot-dot-type-1 {
    border: 3px solid orange;
}
.hotspot-dot.hotspot-dot-type-2 {
    border: 3px solid grey;
}
.hotspot-dot.hotspot-dot-type-3 {
    border: 3px solid green;
}
.hotspot {
    font-family: 'Roboto', sans-serif;
    position: absolute;
    visibility: hidden;
    text-align: center;
    color: #333;
    z-index: 99999;
    top: -40px;
    left: -38px;
    font-size: 12px;
    line-height: 14px;
    white-space: nowrap;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
    box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
    max-height: 50px;
    min-width: 80px;
    font-weight: 100;
    border: 2px solid #428bca;
    background-color: #fff;
    padding: 3px;
    border-radius: 5px;
    margin-top: 5px;
}
.hotspot.hotspot-type-1 {
    border: 2px solid orange;
	background-color: orange;
	color:#ffffff;
}
.hotspot.hotspot-type-2 {
    min-width: 30px;
    left: -16px;
    border: 2px solid grey;
}
.hotspot.hotspot-type-3 {
    border: 2px solid green;
	background-color: green;
	color: #ffffff;
}
.hotspot.new-maps {
    visibility: visible;
}
.hotspot .arrow-down {
    position: absolute;
    left: 30px;
    width: 0;
    height: 0;
    border-top: 6px solid #428bca;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    bottom: -8px;
    border-top-color: inherit;
}
.hotspot .arrow-left {
    position: absolute;
    left: -10px;
    top: 7px;
    width: 0;
    height: 0;
    border-top: 6px solid #428bca;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    bottom: -8px;
    transform: rotate(90deg);
    border-top-color: inherit;
}
.hotspot.hotspot-type-1 .arrow-down, .hotspot.hotspot-type-1 .arrow-left {
    border-top: 6px solid orange;
}
.hotspot.hotspot-type-2 .arrow-down {
    left: 8px;
    border-top: 6px solid grey;
}
.hotspot.hotspot-type-3 .arrow-down {
    border-top: 6px solid green;
}
/* Special white button */
.btn-white {
    border: 1px solid white;
    color: white;
    background: rgba(0, 71, 201, 0.15);
	padding: 2px 7px;
    transition: all 0.5s ease;
}
/* Special white button share */
.btn-white-share {
    margin-right: 2px;
	padding: 4px 9px;
   
}
.btn-white:hover:not([disabled]), .btn-white.toggle-active {
    border: 1px solid #337ab7;
    color: #337ab7;
    background: white;
}
.btn-white:focus {
    color: white;
}
.btn-white:hover:focus:not([disabled]), .btn-white.toggle-active:focus {
    color: #337ab7;
}

.mapboxgl-ctrl-attrib a:nth-child(3),
.mapboxgl-ctrl-attrib a:nth-child(4),
.mapboxgl-ctrl-attrib a:nth-child(5),
.mapboxgl-ctrl-attrib a:nth-child(6),
.mapboxgl-ctrl-attrib a:nth-child(7) {
    display: none;
}
.tooltip-inner { font-family: 'Roboto', sans-serif; }

#viewarea-canvas:focus {outline:0;}


/*////// . new styles  visual pages. //////*/

.visual-home {
   
    position: relative;
  
   
  
    overflow: hidden;
    margin:4px;
    box-shadow: 2px 10px 20px rgba(0, 0, 0, 0.2), -2px 5px 10px rgba(0, 0, 0, 0.2);
}
.visual-home h4 {
    color: rgb(255, 255, 255);
    position: absolute;
    bottom: 0px;
    padding-bottom: 5px;
    padding-right: 5px;
	padding-top:15px;
    padding-left: 5px;
    margin-bottom: 0px;
	    background-image: -webkit-linear-gradient(transparent,rgba(0,0,0,0.6));
    background-image: linear-gradient(transparent,rgba(0,0,0,0.6));
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .9), 0 0 1px rgba(0, 0, 0, .9);
    -webkit-font-smoothing: antialiased;
    text-align: left;
    text-shadow: rgba(0, 0, 0, 0.9) 1px 1px 1px, rgba(0, 0, 0, 0.9) 0px 0px 1px;
    -webkit-font-smoothing: antialiased;
    width: 100%;
    font-size: 14px;
}
.visual-home img {
    object-fit: cover;
    width: 100%;
    height: 220px;
}
.visual-home span {
    position: absolute;
    top: 5px;
    left: 5px;
    font-size: 13px;
    color: white;
    text-shadow: rgba(0, 0, 0, 0.9) 1px 1px 1px, rgba(0, 0, 0, 0.9) 0px 0px 1px;
    -webkit-font-smoothing: antialiased;
}


/*////// . new styles  visual pages. //////*/

.visual_high {
   
    position: relative;
  
   
  
    overflow: hidden;
    margin:4px;
    box-shadow: 2px 10px 20px rgba(0, 0, 0, 0.2), -2px 5px 10px rgba(0, 0, 0, 0.2);
}
.visual_high h4 {
    color: rgb(255, 255, 255);
    position: absolute;
    bottom: 0px;
    padding-bottom: 5px;
    padding-right: 5px;
	padding-top:15px;
    padding-left: 5px;
    margin-bottom: 0px;
	    background-image: -webkit-linear-gradient(transparent,rgba(0,0,0,0.6));
    background-image: linear-gradient(transparent,rgba(0,0,0,0.6));
  
    text-align: left;
    text-shadow: rgba(0, 0, 0, 0.9) 1px 1px 1px, rgba(0, 0, 0, 0.9) 0px 0px 1px;
    -webkit-font-smoothing: antialiased;
    width: 100%;
    font-size: 14px;
}
.visual_high img {
    object-fit: cover;
    width: 100%;
    height: 150px;
}
.visual_high span {
    position: absolute;
    top: 0px;
    left: 5px;
    font-size: 18px;
    color: white;
    text-shadow: rgba(0, 0, 0, 0.9) 1px 1px 1px, rgba(0, 0, 0, 0.9) 0px 0px 1px;
    -webkit-font-smoothing: antialiased;
}



/*////// . new styles for home . //////*/

.holder-home {
    float: left;
    position: relative;
    margin-right: 5px;
    margin-left: 5px;
    margin-bottom: 10px;
    border-width: 1px;
    border-color: white;
    border-style: solid;
    overflow: hidden;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 0px solid rgba(0,0,0,.125);
    border-radius: 0px;
    box-shadow: 2px 10px 20px rgba(0, 0, 0, 0.2), -2px 5px 10px rgba(0, 0, 0, 0.2);
}
.holder-home h4 {
    color: rgb(255, 255, 255);
    position: absolute;
    bottom: 0px;
    padding-bottom: 5px;
    padding-right: 5px;
	padding-top:15px;
    padding-left: 5px;
    margin-bottom: 0px;
	    background-image: -webkit-linear-gradient(transparent,rgba(0,0,0,0.6));
    background-image: linear-gradient(transparent,rgba(0,0,0,0.6));
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .9), 0 0 1px rgba(0, 0, 0, .9);
    -webkit-font-smoothing: antialiased;
    text-align: left;
    text-shadow: rgba(0, 0, 0, 0.9) 1px 1px 1px, rgba(0, 0, 0, 0.9) 0px 0px 1px;
    -webkit-font-smoothing: antialiased;
    width: 100%;
    font-size: 14px;
}
.holder-home img {
    object-fit: cover;
    width: 100%;
    height: 220px;
}
.holder-home span {
    position: absolute;
    top: 5px;
    left: 5px;
    font-size: 15px;
    color: white;
    text-shadow: rgba(0, 0, 0, 0.9) 1px 1px 1px, rgba(0, 0, 0, 0.9) 0px 0px 1px;
    -webkit-font-smoothing: antialiased;
}
/*////// . new styles . //////*/

@media (max-width: 1199px) {
	
	
	
.thumb-holder {  width: 16.6666667%; }
	
}

@media (max-width: 991px) {
	
	
	
.thumb-holder { width: 20%; }

	}


@media (max-width: 767px) {
	
	
	
.thumb-holder {  width: 25%; }


#tcontainer {
    padding-right: 15px;
    padding-left: 15px;
}


p { padding-right:15px; padding-left:15px;}
	
	
    .map_filter h2 {
        font-size: 25px;
    }
    .navbar-default .navbar-toggle {
        border: none;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #FFFFFF;
    }
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border: none;
    }
    .thumb-holder h4 {
        font-size: 12px;
    }
    .thumb-holder span {
        font-size: 0.7em;
    }
    /* Search responsiveness */
    .aa-dataset-0 {
        max-height: 330px;
    }
    .aa-suggestion.thumb-holder {
        width: 25%;
    }
    .aa-suggestion.thumb-holder img {
        height: 120px;
    }
    .searchh1 h1 {
        font-size: 1.3em;
    }
    .searchh1 span {
        font-size: 0.6em;
    }
    .searchh1 .algolia-logo-holder img {
        height: 15px;
    }

}
@media (max-width: 480px) {
	
body {
    
	background-size: 280px 105px;
  
}	
	
	
 .all_search_box .holder-home h4 {
    color: rgb(255, 255, 255);
    position: absolute;
    bottom: 0px;
    padding-bottom: 5px;
    padding-right: 5px;
    padding-top: 15px;
    padding-left: 5px;
    margin-bottom: 0px;
    background-image: -webkit-linear-gradient(transparent,rgba(0,0,0,0.6));
    background-image: linear-gradient(transparent,rgba(0,0,0,0.6));
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .9), 0 0 1px rgba(0, 0, 0, .9);
    -webkit-font-smoothing: antialiased;
    text-align: left;
    text-shadow: rgba(0, 0, 0, 0.9) 1px 1px 1px, rgba(0, 0, 0, 0.9) 0px 0px 1px;
    -webkit-font-smoothing: antialiased;
    width: 100%;
    font-size: 12px;
	 line-height: 15px;
}
	.all_search_box .holder-maps  { line-height:15px;}
	.all_search_box h1 {font-size: 30px;font-family: 'Roboto', sans-serif;
    font-weight: 300;  color: #ffffff;}

	.down_arr a { padding:5px; font-size:14px;}	

.holder-home img {
    object-fit: cover;
    width: 100%;
    height: 150px;
}

	
	#footer .mob_footer_1 {
    
    margin-left:auto;
		margin-right:auto;
}
	
	.thumb-holder {  width: 50%; }
    .mainnav .navbar-brand {
        float: left;
        padding: 4px 2px;
        font-size: 18px;
        line-height: 20px;
    }
    .homecontent {
        width: 100%;
        margin-top: 0px;
    }
    .navbar-default .navbar-toggle {
        border: none;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #FFFFFF;
    }
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border: none;
    }
    .basic_content_left {
        width: 100%;
        float: left;
        border-right: 1px solid #dddddd;
        background-color: #FFFFFF;
        padding-left: 15px;
        padding-right: 15px;
        max-height: 100%;
    }
    .basic_content_right {
        width: 100%;
        float: left;
        background-color: #FFFFFF;
        padding-left: 15px;
        padding-right: 15px;
    }
    .navbar-toggle {
        position: relative;
        float: right;
        padding: 6px 5px;
        margin-top: 6px;
        margin-right: 15px;
        margin-bottom: 2px;
        background-color: transparent;
        background-image: none;
        border: 1px solid transparent;
        border-radius: 4px;
    }
    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:focus {
        background-color: #222222;
    }
    .navbar {
        position: relative;
        min-height: 40px;
        margin-bottom: 0px;
        border: 1px solid transparent;
    }
    .mainnav .navbar-header .fa {
        color: #FFFFFF;
        font-size: 20px;
    }
    .navbar-brand {
        float: left;
        padding: 15px;
        font-size: 18px;
        line-height: 20px;
        height: 40px;
    }
    #nav-modal .modal-body h3 {
        font0size: 1.2em;
    }

}




/* ----------------------- *
*                          *
*          New nav         *
*                          *
* ----------------------- */
#new-nav-menu{
    position: fixed;
    top: 0;
    left: 0;
    margin: 0;
    width: 100%;
    height: 130px;
    background-color: rgba(0,0,0,0.8);
    z-index: 1099;
    display: none;
}
#new-nav-menu #search-terms{
    padding: 15px;
    height: inherit;
    background-color: rgba(0,0,0,0.4);
    border-bottom: 1px solid rgba(255,255,255,0.2);
    color: #fff;
    width: 100%;
}
#new-nav-menu #search-terms-icon, #new-nav-menu #new-nav-menu-close{
    padding: 12px 16px;
    height: inherit;
    display: inline-block;
    background-color: rgba(0,0,0,0.4);
    border-bottom: 1px solid rgba(255,255,255,0.2);
    color: #fff;
    width: 32px;
    font-size: 18px;
    margin: 0;
}
#new-nav-menu #new-nav-menu-close{
    position: absolute;
    right: 0;
    padding-left: 0 !important;
}
#new-nav-menu #new-nav-menu-close > *{
    cursor: pointer;
}
#new-nav-menu-search #search-input{
    height: inherit;
}
#new-nav-menu-search{
    height: 50px;
}
#new-nav-menu .algolia-autocomplete{
    position: absolute !important;
    width: calc(100% - 64px);
    height: inherit;
}
#new-nav-menu-items{
    list-style: none;
    width: 100%;
    height: calc(100% - 50px);
    padding: 0;
    margin: 0;
}
.new-nav-menu-item{
    float: left;
    height: 100%;
    width: 20%;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease-in-out;
    color: #fff;
    opacity: 0.6;
}
.new-nav-menu-item:hover{
    background-color: rgba(0,0,0,0.5);
    opacity: 1;
}
.new-nav-menu-item.active{
    background-color: rgba(0,0,0,0.7);
    opacity: 1;
}
.new-nav-menu-item-inner{
    text-align: center;
}
.new-nav-menu-item-inner > .fa{
    font-size: 30px;
    margin-bottom: 2px;
}
.new-nav-menu-active-marker{
    position: absolute;
    bottom: 0;
    width: 20%;
    height: 3px;
    display: block;
    background-color: orange;
    display: none;
}
.new-nav-menu-active-marker::before{
    content: '';
    position: absolute;
    bottom: 3px;
    left: 50%;
    right: auto;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    height: 0;
    width: 0;
    border: 10px solid transparent;
    border-bottom-color: orange;
}
.new-nav-menu-item.active .new-nav-menu-active-marker{
    display: block;
}

#new-search-results{
    position: fixed !important;
    top: 130px;
    z-index: 400;
    width: 100%;
    left: 0;
    height: calc(100% - 130px);
    background-color: rgba(0,0,0,0.8);
    overflow-y: scroll;
    padding-bottom: 15px;
    color: white;
    display: none;
}
#new-search-results .aa-dropdown-menu{
    padding-top: 0;
    height: 100%;
    background-color: transparent;
}
#new-search-results .aa-dataset-1{
    max-height: calc(100% - 49px);
    overflow-y: scroll;
    overflow-x: hidden;
}
#new-search-results::-webkit-scrollbar, #new-search-results ::-webkit-scrollbar{
    display: none;
}
#new-search-results .aa-suggestions{
    display: inline-block !important;
    width: 100%;
	
}
#new-search-results .searchh1{
    background-color: transparent;
}
#new-search-results .thumb-holder{
    border: 0;
    padding: 1px;
	margin-bottom:2px;
}
#new-search-results .row{
    margin: 0;
    padding: 0 15px;
}
@media (min-width: 768px){
    #new-nav-menu {
        height: 235px;
    }
    #new-nav-menu-search{
        height: 60px;
    }
    #new-nav-menu-items{
        list-style: none;
        width: 100%;
        height: calc(100% - 60px);
        padding: 0;
        margin: 0;
    }
    #new-nav-menu #search-terms-icon, #new-nav-menu #new-nav-menu-close{
        padding: 16px;
    }
    .new-nav-menu-item-inner > .fa{
        font-size: 35px;
        margin-bottom: 2px;
    }
    #new-search-results{
        top: 145px;
        height: calc(100% - 145px)
    }
    #new-nav-menu.compressed-nav{
        height: 145px;
        transition: height 0.4s ease-in-out;
    }
}
